import { useContext } from "react";
import { AvatarContext } from "./AvatarProvider";

export function useAvatarChange() {
    const context : any = useContext(AvatarContext);
    if(!context){
        throw new Error("useAvatarChange must be used within an AvatarProvider");
    }
    return context.changeAvatar;
}